Bug 829501 - [abrt] control-center-3.2.2-1.fc16: pango_font_map_load_fontset: Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
[abrt] control-center-3.2.2-1.fc16: pango_font_map_load_fontset: Process /usr...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
abrt_hash:a30f9bf2018a9679b03a7712628...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-06 18:21 EDT by Jonathan Briggs
Modified: 2013-02-13 08:18 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 08:18:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (18.12 KB, text/plain)
2012-06-06 18:21 EDT, Jonathan Briggs
no flags Details
File: xsession_errors (8.04 KB, text/plain)
2012-06-06 18:21 EDT, Jonathan Briggs
no flags Details
File: maps (81.52 KB, text/plain)
2012-06-06 18:21 EDT, Jonathan Briggs
no flags Details
File: backtrace (50.10 KB, text/plain)
2012-06-06 18:21 EDT, Jonathan Briggs
no flags Details

  None (edit)
Description Jonathan Briggs 2012-06-06 18:21:25 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        gnome-control-center display
comment:        I disconnected from a HDMI projector then reconnected to a HDMI monitor. Then I tried to open the Displays control panel.
crash_function: pango_font_map_load_fontset
executable:     /usr/bin/gnome-control-center
kernel:         3.3.7-1.fc16.x86_64
pid:            18835
pwd:            /home/lynx
reason:         Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
time:           Wed 06 Jun 2012 04:11:00 PM MDT
uid:            500
username:       lynx
var_log_messages: Jun  6 16:11:00 knife abrt[20859]: Saved core dump of pid 18835 (/usr/bin/gnome-control-center) to /var/spool/abrt/ccpp-2012-06-06-16:11:00-18835 (27176960 bytes)

backtrace:      Text file, 51301 bytes
dso_list:       Text file, 18554 bytes
maps:           Text file, 83481 bytes
xsession_errors: Text file, 8236 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=knife
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=857e54c7fe661713619d5a0b00000007-1339000651.138967-883387111
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-P935Qd
:ACTIVECOLLAB_KEY=36-rkjH40nKrcV59YJmI5Y95gys4gy12pohAxPsw33O
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=lynx
:USERNAME=lynx
:PAGER=/usr/bin/less
:MAIL=/var/spool/mail/lynx
:PATH=/home/lynx/bin:/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/lynx
:XMODIFIERS=@im=none
:EDITOR=/usr/bin/vim
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1802
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:'PS1=\\[\\033[0m\\][\\[\\033[1;32m\\]\\u\\[\\033[0m\\]@\\[\\033[1;32m\\]$PROMPTHOST \\[\\033[1;33m\\]\\t \\[\\033[0m\\](\\[\\033[1;34m\\]$(pstatus)\\[\\033[0m\\]) \\[\\033[22;36m\\]\\w\\[\\033[0m\\]]\\[\\033[0m\\]\\n\\$ '
:GDMSESSION=gnome
:HISTCONTROL=ignoreboth
:HOME=/home/lynx
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=lynx
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-2KM3lDwmD0,guid=38e30d7c5ea6caf9f89d69e90000006f
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/lynx
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-lynx-33znIM/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1808,unix/unix:/tmp/.ICE-unix/1808
:GPG_AGENT_INFO=/tmp/keyring-P935Qd/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-P935Qd/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-2029-knife-gnome-control-center-6_TIME16197170
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-display-panel.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=18835

smolt_data:
:
:
:General
:=================================
:UUID: f9425383-506a-4b2e-922a-674203c93e4b
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 2793.68
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5-2537M CPU @ 1.40GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 1401
:System Memory: 3869
:System Swap: 4095
:Vendor: SAMSUNG ELECTRONICS CO., LTD.
:System: 90X3A 0.1
:Form factor: Laptop
:Kernel: 3.3.7-1.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4147:404:5197:49304) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(32902:278:5197:49304) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7190:5197:49304) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:5197:49304) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7241:5197:49304) pci, None, PCI/ISA, HM65 Express Chipset Family LPC Controller
:(5348:17239:5199:29057) pci, wl, NETWORK, BCM43225 802.11b/g/n
:(32902:7192:5197:49304) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:5197:49304) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:7202:5197:49304) pci, None, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(4332:33128:5197:49304) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(32902:7171:5197:49304) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7213:5197:49304) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:5197:49304) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:5197:49304) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:5197:49304) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 30152631 11725513 11423787 7553024 6579749 6579749
:/dev/sda1 WITHHELD vfat 2048 2048 51091 50918 50918 0 0 0
:
Comment 1 Jonathan Briggs 2012-06-06 18:21:30 EDT
Created attachment 590028 [details]
File: dso_list
Comment 2 Jonathan Briggs 2012-06-06 18:21:31 EDT
Created attachment 590029 [details]
File: xsession_errors
Comment 3 Jonathan Briggs 2012-06-06 18:21:33 EDT
Created attachment 590030 [details]
File: maps
Comment 4 Jonathan Briggs 2012-06-06 18:21:34 EDT
Created attachment 590031 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 07:46:22 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 08:18:20 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.